#partner .flexR3 {display:flex; justify-content:space-between; width:100%; flex-wrap: wrap;  }
#partner .flexR3 .item {width:24%; margin-bottom:30px; display:flex; justify-content:space-between; max-width:100%; position: relative }
#partner .flexR3 .item img {max-width:100%; vertical-align: top;}
#partner .flexR3 .item span {display:block; background:#fff; padding:10px 10px; text-align:center;
 font-size:20px; font-weight:500;}

#partner h3 {font-size:25px; position:relative; padding-left:18px; margin-bottom:25px; }
#partner h3:before { content: "";  width: 8px; height: 8px; background-color: #555;  position: absolute; left: 0; top: 15px;   border-radius: 50%;}
#partner {width:100%; }
#partner img{vertical-align:top;}
#partner ul.item li {width:23%; margin:0 1% 20px 1%; padding:10px 0; float:left; text-align:center; border:1px solid #dfdfdf; }
#partner ul.item li a {display:block; }
#partner ul.item li span {display:none; font-size:15px; padding-top:5px; }
#partner .itemBox {clear:both; padding-top:70px}

#partner .youtube {position: relative; height:0; padding-bottom: 56.25%; margin: 30px 10px}
 #partner .youtube iframe {width:100%; height:100%; left:0; }


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#partner h3 {font-size:20px; position:relative; padding-left:15px; margin-bottom:20px; }
#partner h3:before { content: "";  width: 5px; height: 5px;  top: 12px;  }	
#partner ul.item li {width:48%; margin:0 1% 12px 1%; float:left; text-align:center;}
#partner ul.item li span { font-size:13px; padding-top:3px; }
#partner .itemBox {clear:both; padding-top:30px}
#partner .flexR3 .item span { padding:5px 15px; bottom:0px; left:0; font-size:14px; font-weight:500;}
#partner .flexR3 .item {width:48%; display:flex; justify-content:space-around; margin-bottom:15px;}

#partner .youtube {position: relative; height:0; padding-bottom: 56.25%; margin: 20px 0}
#partner .youtube iframe {width:100%; height:100%; left:0; }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

